
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
  font-family: 'Nunito', sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #83868c;
  overflow-x: hidden;
}


.why-2 i{
  font-size: 48px;
  margin-bottom:20px;
  color: orange
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/logo.png') 50% 50% no-repeat rgb(249,249,249);
}
.text-left{
  text-align: left !important;
}
.mask img{
     /* width: 95%; */
    height: 400px;
    width: 111%;
   
}
  .img-80 img{
    width: 103% !important;
    height: 400px !important;
      margin-top: 63px;

}
.card-body1{
  background: linear-gradient(to right, black 50%, white 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}
 .card-body1:hover{
    background-position: left bottom;

 }
.img-90 img{
     width: 100% !important;
    height: 600px border-radius: 78px !important;
    height: 573px;
}
.why-2 img{
  text-align: left;
  padding-bottom: 10px;

}
.sec-certiflcation img{ 
       height: 707px;
    width: 100%;


}
.why-2 h5{
  color: #061538;
  font-weight: bold;
  font-size: 26px;

}
.why-2 p{
    color: #333;
    font-size: 15px;
    /* padding: 31px; */
}
.slider-text{
  top:40%;
  width: 100%;
    margin: auto;
    margin-left: 150px;
     
  position: absolute;
z-index: 1
}
.slider-text a{
  border-radius: 0px;
  margin-top: 30px;
 margin-right: 10px;
  z-index: 1 

}
.slider-text p{
color: #000;
}
.no-back{
    background: none !important;
    border: 1px solid #fff !important;
}
.no-back:hover{
  background: #f35d14 !important;
  border: 1px solid #f35d14 !important;
  color: #fff !important
  }
.slider-text h1{
      color: #100202;
    font-weight: bolder;
    font-size: 55px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    margin-top: 10px;
}
  

.sub-title{
  color: #000;
    font-size: 35px;
    font-weight: bold;
    text-transform: capitalize;
}
.mask img{
   transition: 0.5s all ease-in-out;
}
.mask:hover img {
        transform: scale(1.1);
    }

.sec-why img {
        margin-top: -28px;
}

.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
    margin-top: 22px;
    min-width: 240px;
    border-radius: 0;
    
    background:  #fff;
    padding: 0;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px !important;

}
/*.dropdown:hover .dropdown-menu {
  top: 100%;
    left: 0;
    margin-top: 30px;
    min-width: 240px;
    border-radius: 0;
    display: block;
    background: #c4d6de !important;
    background: -webkit-linear-gradient(to right, #c4d6de, #ffffff) !important;
        background: linear-gradient(to right, #c4d6de, #ffffff) !important;
    padding: 0;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px !important; 
 }*/
.dropdown-item {
    display: block;
    width: 100%;
    padding: 12px 12px 12px 12px;
    clear: both;
    font-weight: 400;
        font-size: 16px;
    color: #212529;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border-bottom: 1px solid #eee;
    /* border: 0; */
}
.dropdown-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1px solid rgb(78 167 246);
}
.dropdown-menu{
  border: none;
}

p{
 
      color: #1f2026;
  font-size: 17px;
}
.service {
  margin-top: -20px;
}
.service li{
  color: #000000;
    font-size: 20px;
    margin-top: 8px;
    list-style: none;
    margin-left: -30px;
}
.service i{
 color: #f5c603;
    margin-right: 15px;
    font-size: 16px;
    /* background: #f5c603; */
    border-radius: 27px;
    padding: 3px; 
}
.box3{
    height: 400px;
}
.why{
  margin-top: 30px;

}
.why li{
  list-style: none;
  color: #000;

  font-size: 18px;
  
  padding: 20px;
  margin-bottom:10px;
      height: 91px;
}

.why li span{
         background: #f2832e;
    border-radius: 50%;
    padding: 17px 21px 18px 21px;
    font-weight: bold;
    margin-right: 10px;
    color: #fff;


  }
  .why li h2{
      font-size: 14px;
    color: #333;
    margin-left: 25%;
    width: 69%;
        top: -40px;
    position: relative;
}
.why li p{
     font-size: 13px;
    color: #333;
    margin-left: 25%;
    width: 69%;
    top: -45px;
    position: relative;
    line-height: 15px;
}
.top-bar{
              background: linear-gradient(to right, #ea7100, #ed1c24);
            line-height:0px;
            background: #FFC000
          
          }
.container{
  width: 1258px !important;
}
.cart-img{
      width: 61px !important;
    margin-left: 70px;
}
.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    float: right;
    right: 0;
    position: absolute;
}
.logo{
          width: 89px;
    margin-bottom: -1px;
    margin-top: -3px;
}

.Quote{

}
.sec-testimonials img{
            float: left;
    width: 15%;
    height: 75px;
    margin-right: 18px;
    border-radius: 50%;

  } 
.sec-address p{
  color: #fff;
  margin-left: 76px;
}
.sec-testimonials h5{
    color: #fff;
        margin-bottom: -1px;
}
.feedback p{

       font-size: 16px;

    margin-left: -8px;
    border-right: 1px solid #38383a;
    /* margin-left: 10px; */
}

.p1{
    text-align: center;
    color: red;
     font-size: 25px;

}
.box4{
  background: #ADA996;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
height: 350px !important;
}
.box4 img{
  width: 64px;
}
.box-active{
  height: 350px !important;
 
  background: #fff!important;

    
}
.box4 h2{
font-size: 26px;
    text-transform: uppercase;
    color: #f04601;
    margin-top: 18px;
    font-weight: bold;
}

.box-active h2{
  color: #f04601;
}
.box4 p{
      font-size: 18px;
}
.box-active p{
  color: #000 !important;
  padding-top:10px;
      font-size: 18px;

}
.i-cone {

}
.box4{
  margin-right: 3.3%;

  height: 400px;
  background: #eee;
  padding: 40px;
  float:left;
  width: 30%;
background: #fff;
  text-align: center;
   transition: transform 250ms;
      border-bottom: 10px solid #67bb32;
   border-top-left-radius: 50px;
   border-bottom-right-radius: 50px;
   box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.box4:hover{
  transform: translateY(-20px);
}
.exp {
    float: right;
    right: 9%;
    margin-top: -137px;
    background: #fff;
    height: 100px;
    position: absolute;
    /* padding: 15px; */
    padding-left: 30px;
    padding-right: 24px;
    padding-top: 12px;
    border-bottom: 7px solid #379d62;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    animation: dzMove1 12s linear infinite;

}
.exp h2{
float: left;
    font-size: 60px;
    color: #379e63;
    font-weight: bold;
    margin-right: 20px;
}
.exp p
{
    float: left;
    font-size: 23px;
    color: #000;
    font-weight: bold;
    width: 100px;
    line-height: 24px;
    margin-top: 10px;
    margin-right: 20px;
}
.home-box{
  margin-top: 50px;
}
.carousel-caption {
    position: absolute !important;
    right: 15%  !important;
    bottom: 1.25rem  !important;
    left: 10%  !important;
    padding-top: 1.25rem  !important;
    padding-bottom: 1.25rem  !important;
    color: #fff  !important;
     text-align: left !important; 
    top: 20%  !important;
  }
.contact-area{
color: #fff;
    font-size: 17px;
    line-height: 30px;
    background: #ff5e14;
  padding: 
}
.box1 h5{
    color: #000;
}
.box1 img{
    height: 10px;

    
}
 .ind-list li{
  display: inline;
    width: 100%;
    list-style: disc;
    float: left;
    color: #000;
    line-height: 35px;
    font-size: 15px;
    margin-left: -8px;
    margin-right: 50px;
    /* text-align: center; */
    background: #fff;
    margin-bottom: 14px;
    padding: 10px;
    padding-left: 16px;
    border-left: 5px solid #f00;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.btn-primary{
    border: none;
}
.list li{   
    display: inline;
    width: 100%;
    list-style: disc;
    float: left;
    color: #fff;
    line-height: 35px;
    text-align: left;
    font-size: 17px;
    background: #309244;
    font-weight: bold;
    padding: 16px;
    /* border-radius: 8px; */
    margin-top: 21px;
    border-left: 4px solid #ffffff;
}

    


.carousel-caption h5{
      font-size: 46px;
    text-transform: uppercase;
    font-weight: bold;
color: #fff !important;
}
.carousel-caption p{
         font-size: 20px;
   color: #fff;
}
.w-100 {
    width: 100%!important;
    height: 550px;
    background: rgba(0, 0, 0, 0.8);
    position: relative;
}

.sec-project img{
  height: 430px;

}

.sec-client {
 background: #fff;

}
.sec-client img{
}
.sec-client .card-img-top
{
	width: auto;
    background: #fff;
    border-radius: 69%;
    height: 154px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.navbar-brand{

}
.badge{
    position: absolute;
    float: right;
    margin: 0;
    right: 35px;
    width: 22px;
    border-radius: 28px;
    background: #e91e63 !important;
}
.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0rem; 
    padding-bottom: 0rem;
}
.navbar-light .navbar-nav .nav-link {
 
    font-weight: 500;
    color: #000;
  
    font-size: 17px;
    font-weight: 400;
    color: #000;

    
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin: 0 10px;
    line-height: 40px;
    padding: 0;

}.navbar-light .navbar-nav .nav-link:hover{
	color: #fd7e14;

}

.navbar-nav {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    list-style: none;
    margin-left: 40px;
    margin-top: 0px;
}

.inq{
        background: #f04935;
         margin-top: -11px;
          margin-left: 35px;
          text-transform:uppercase !important;
    }
.top-bar ul{
	 
    margin-top: 12px;
    margin-left: 10px;
    margin-bottom: 12px;
        text-align: left;

}
.top-bar ul li{
	display: inline;
	    padding-right: 15px;
font-size: 16px;
    color: #fff;
}


.padding-70{
	padding: 60px;
}
.small-text{
	color: #fe7720;
	font-size: 18px;
	

}
.category{
    background: #eee !important;
}
.category .overlap{
  position: relative;
    z-index: 1;
    top: -85px;
    color: #fff;
    padding: 9px;
    
    text-align: left;
    margin-left: 22px;
}
.category small{
    color: #fff;
}
.category img{
    width: 116%;
    margin-left: -56;
    margin-top: 15px;
    height: 550px;
    transition: all .2s ease-in-out;
    outline: 1px solid #ffffff;
    outline-offset: -15px;
}
.category img:hover {
  opacity: 1
}
.p-70{
  padding:70px; 
}
.sec-quality p{
  color: #333;
  font-size: 15px;
 
  text-align: center;
}
.sec-quality h5{
        color: #061538;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;

}
.sec-quality .card {
    position: relative;
position: relative;
    /* width: 316px; */
    /* height: 135px; */
    /* display: flex; */
    overflow: hidden;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    /* border-bottom-right-radius: 67px; */
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
}
.title{	
	    position: relative;
    display: block;
    font-size: 36px;
    line-height: 1.28em;
    letter-spacing: 1px;
    color: #081438;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 26px;
    

}
.faq1{
   color: #000;
    background: #red;
    background: #e6e6e6;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 18px;
    border-radius: 66px;
    border-radius: 5;
    margin-bottom: 16px;
}

.text-p{
  color: #9d9aaa;
}

.no-bottom-margin{
  padding-bottom: 0px !important;
}
.title span{
  color: #f02b3a;
}
 
.sec-about{
   background: #eee;  /* fallback for old browsers */
}
.box1 img {
  
}

.sec-about img {
    
}
 .sec-why p{
  font-size: 15px !important;
 }
 .sec-why .btn{

    background: #d51d0f;
       background: #d51d0f;
    text-align: center;
    /* margin-top: 37px; */
    margin-left: 477px;
}
 .sec-why a{
  color: #000;
  text-decoration: none;
}
.left-img{
      margin-left: 5px;
          margin-top: 20px;
}
.sec-about img {
       height: 485px;
    width: 100%;
    border-radius: 10px;
 
            margin-top: -22px;

}
.card-body1 {
    background: #ffffff;
    height: 270px;
    padding: 22px;
    margin-top: 18px;
    border-radius: 5px;
             border-left: 4px solid #ffbc3a;
    box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
}
.sec-jobs h2 {
    color: #000;
    font-size: 20px;
}

.sec-about h2{
    color: #000; 
    font-size: 36px;
    font-weight: bold; 

}
.sec-gallery img{
  width: 100% !important;
  filter: gray; /* IE6-9 */
 
  -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
  transition: all .2s ease-in-out; 
  
  margin-bottom: 10px;
    height: 200px;
  
}
.sec-services img{
       height: 317px;
}


.sec-services h3{
    font-size: 35px;
    color: #000;
      font-weight: bold
}
.sec-services h2{
    font-size: 51px;
    color: #000;
    font-weight: bold;
      margin-top: 115px;

}
.sec-services{
    color: #000;
}
 .sec-service .card-body
 {
     background: #fff;
     border-top: 1px solid #eee;
 }
.sec-service .card-body h2{
color: #000;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
     text-align: center; 
}
.sec-service .card{ 
 
}
.sec-service .card-body p{
  color: #333;
  text-align: left;
  padding: 0px;
  font-size: 15px;
  }

.sec-services .card {
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.sec-gallery img:hover {
  filter: none;
  transform: scale(1.05); 
}
.small, small {
    font-size: 16px;
    
       color: #06070c

}
.sec-why p{
       
    color: #ffffff;
        text-align: center;
  
    font-size: 20px !important;

}
.sec-about p{
font-size: 17px;
    line-height: 26px;
    color: #000000;
    /* padding-right: 20px; */
    /* padding-left: 20px; */
    font-weight: 300;
    text-align: justify;
}
   
	
}
.sec-brands{
	
	background: linear-gradient(125deg, #f3f3f3 54%, #fff2e6 26%);
}
.box{

   width: 100%;
    margin-bottom: 40px; 
    /* border-radius: 10px; */
    border-left: 5px solid #f05d15;
    /* margin-left: 9px; */
    padding-left: 10px;
    height: 78px;
	
}

.box2{

    border: 3px solid green;


    height: 180px;
    width: 100%;



    background: #fff;
    margin-bottom: 30px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.sec-products2 h2{

  
    color: #000;
    font-weight: bold;
  
}

.sec-products2 img{
    height: 293px;
} 
.box2 img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    opacity: 1;
     border:none;
}

.card a{
      
  list-style: none;
  text-decoration: none;
  text-transform: uppercase;
}
.card-text a{
  color: #000
}
.box2 img{
    
    width: 100%;
    margin: auto;
    padding: 36px;

	-webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    
    transition: all 300ms ease-out 0s;
    
}
.feedback{
    margin-bottom: 30px;

}

.box3{
      height: 199px;
    width: 100%;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.box3 img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    opacity: 1;
     border:none;
}
 

.parallax-about{
  /* The image used */
  background-image: url("../images/map.jpg");

  /* Set a specific height */
  min-height: 240px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-vission{
  /* The image used */
  background-image: url("../images/vission.jpg");

  /* Set a specific height */
  min-height: 240px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-bg{
  /* The image used */
}

.parallax-products{
  /* The image used */
  background-image: url("../images/products.jpg");

  /* Set a specific height */
  min-height: 438px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax-contact{
	/* The image used */
  background-image: url("../images/contact-us.jpg");

  /* Set a specific height */
  min-height: 240px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-light {
    background-color: #fff !important;
}
.parallax-contact .row{
	background: #f05d1338;
    height: 365px;
}

.parallax-why{
  /* The image used */
  background-image: url("../images/why.jpg");

  /* Set a specific height */

  background-attachment: fixed;
  /* Create the parallax scrolling effect */

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
            height: 700px;


}
.parallax-contact {
    background-image: url(../images/contact-us.jpg);
    min-height: 365px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.parallax-contact h2 {
        text-align: center;
    width: 100%;
  
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    
}

.sec-client{
background: #dadada;
padding-bottom: 115px;

}
.sec-client .card{
	background: none;
	box-shadow: none;
}

.sec-clients img {
    width: 100%;
    height: 100px;
}
.contact-btn{
	margin-top: 20px;
}
.parallax-contact h2{
	text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 100px;

}
.parallax-contact p{
	color: #000;
	font-weight: 400;
	margin-top: 10px;
}
.sec-time{
      padding: 15px;
    text-align: center;
}
.sec-time h2{

    font-size: 18px;
    margin-top: 10px;


}
.sec-time img{
      width: 26px;
    margin-right: 15px;
    margin-top: -5px;
}
.parallax {
  /* The image used */
  background-image: url("../images/bg.jpg");

  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax-title {
  /* The image used */
  background-image: url("../images/13.jpg");

  /* Set a specific height */
  min-height: 120px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-test {
  /* The image used */
  background-image: url("../images/textinomials.jpg");

  /* Set a specific height */
  min-height: 120px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.box3 img{
    
     width: 137%;
    margin: 0px;
    padding: 10px;

	-webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    
    transition: all 300ms ease-out 0s;
    
}
.box img{
    float: left;
    border-radius: 10px;
    width: 68px;
    height: 72px;
    padding: 11px;
    margin: 10px;
}
.box p{
	    float: left;
    margin-top: 20px;
    text-align: left;
    font-size: 22px;
    font-weight: 600;
}
.box h2{
  font-size: 20px;
  text-align: left;
  margin-bottom: -10px;
}
.sec-quote{
  background: #fff;
    
}
.card{
	box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.sec-products .card{
         height: 220px;
         border-radius: 7%;
         background: #eee


}
.banner{
  z-index: 1;
    position: absolute;
    margin-top: -120px;
    width: 100%;
    display: none;
}
.banner img{
      width: 106%;
}

.sec-products img{
       /* margin: 0px; */
    width: 100%;
    height: 250px;
   
    

}  
.sec-about .card{
  margin-bottom: 20px;
}
.shape-1 img{
      position: absolute;
    left: 24px;
    margin-top: -46px;
    width: 100px;
}
.shape-2 img{
     position: absolute;
    right: 20px;
    margin-top: -19px;
    width: 100px;
}
.card-text{
	columns: #222222;
	font-size: 24px;
	font-weight: 600;
}
.card-body{
	        text-align: center;
    

}
.card-text {
    columns: #222222;
    font-size: 18px;
    font-weight: 500;
    padding: 8px;
}
.card img{
	    transition: transform .4s;
    height: 240px;
    margin: auto;

}
.card img:hover{
	 transform: scale(1.1);
  transform-origin: 40% 100%;

}
.card {
    position: relative;
    display: flex; overflow: hidden;  
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-radius: .25rem;
    
           
}

.sec-jobs .card{
       height: 282px;
    margin-top: 30px;
}
.btn{
	    
    color: #fff;
    background-color: #106c3b;
    border: none;
        padding-top: 14px;
    padding-right: 35px;
    padding-left: 35px;
    
    padding-bottom: 15px;
        background-color:#106c3b;
    border-radius:40px;
       
   
    
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;


}
.card-text:hover{
	color: orange;
}

.section3{
	 background: linear-gradient(125deg, #f17507 54%, #cccccc 26%);
}
.btn-white2{
	background: #fff;
	color: #000;


}
.section3 img{
	width: 104%;
	height: 467px;
	margin-top: -70px;
	margin-left:-82px;
	margin-bottom:-80px;


}
.section3 p{
	font-size:24px; 
	color: #000;
}
.section4{
	background: #eee;
}

.section4 img{
	width: 100%;
	height: 450px;
}
.section4 .card-body{
	margin-bottom: 20px !important

}
.section5{
	background: #fff;
}
.section5 h2{
	text-align: center;
	color: #fff;
	font-size: 45px;
	position: absolute;z-index: 9;
	margin-top: 15%;
	font-weight: bold;

}
.menubar{
  background: #fff;
}
.bg-light{
  background: #fff
}
.contact{
	padding-left: 55px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	border-top-left-radius: 20px !important;
	border-bottom-right-radius: 20px !important;
	padding-right: 55px !important;
	background-color: #db3131 !important;
	font-size: 25px !important
}
label {
    display: inline-block;
    color: #000;
}
.book{
  background: #fff;
    padding: 28px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.contact2{
	background: #fff;
	padding-left:55px !important;
	padding-right: 55px  !important;
	padding-top: 20px  !important;
	padding-bottom:20px  !important;

	
}
input{
line-height: 35px !important;

}
.why-list{
  margin-top: 20px;
  margin-left: -30px;

}
.why-list li{
  list-style: none;
  background: #fff;
  color: #000;
  margin-bottom: 35px;
  padding: 15px;
  border-radius: 5px; 
 box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.why-list li span{
padding-top: 29px;
    font-size: 26px;
    font-weight: bold;
    /* padding: 15px; */
    background: #f00;
    height: x;
    padding-top: 22px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 35px;
    padding-right: 35px;
    margin-left: -16px;
    border-radius: 12px;
    color: #fff;
    margin-right: 24px;
  
}

.footer{
    background: linear-gradient(to right, #ffbc3a, #ffb851);
}
.footer a{
	color: #000 !important;
	text-decoration:none !important;;
}
.footer h2{
	color: #000;
	margin-bottom: 30px;
	font-size: 24px;
    margin-top: 60px;
     

}
a{
  text-decoration: none;
}
.btn-danger {
    color: #fff;
    background-color: #066a38;
    border-color: #066a38;
}
.footer ul li{
	    color: #000;
	list-style: none;
	margin-left: -30px;
	font-size: 16px;
  margin-bottom: 10px;

}
.footer p{
	color: #000;
	font-size: 18px;

}
.footer img{
	float: left;
    margin-top: 24px;
}
.help{
	font-size: 40px !important;
	margin-top: 20px;
	margin-bottom: 3px !important;
}
.sec-title{


position: relative;
padding: 40px;
font-size: 53px;
color: #000;
font-weight: 600;
height: 128px;

background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.sec-title h2{
	position: absolute;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: bold;

    color: #fff !important;
}



.sec-title:before {
      content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #006a3d;
    /* opacity: .70; */
    position: absolute;
}
.btn-white{
	background: #fff;
	color: #000;
	margin-top: 32px;

}
.social i{
    padding: 12px;

 
  background: #0c2444;
    border-radius: 30px;
    width: 42px;
    text-align: center;
}

 .address li{
                   list-style: none;
    display: inline-block;
    width: 30%;
    padding: 13px;
    vertical-align: top;
    height: 100%; 
    
              }
    .address{
     height: 130px !important;
    }
               .address img{
                        float: left;
    height: 60px;
    margin-right: 14px;
    margin-top: 29px;

    
               }
              .sec-address{
                position: absolute;
                width: 100%;
                margin-top: -60px;
              }
              .address h2{
                    color: #fff;
    font-size: 30px;
    margin-top: 26px;
    margin-bottom: 0px;

              }

  
  .social-head{
  margin: auto;
  padding-top: 2px;
  padding-bottom: 0px;
}
.text-black{
  color: #000
}
.social-head i{
 padding: 12px;
    background:none
}
.section7{
    padding-top: 25px;
        background:#06182b
}

.sec-blog img{
    height: 250px;
    width: 100%;
}
.sec-blog p{
  padding-left: 20px;
}
.sec-blog h3{
          color: #000;
    font-size: 21px;
    padding: 20px;
  

}
.box1 .contact-btn{
    text-align: center;
    padding: 15px;
}
  .sec-blog .box1{
    background: #fff !important;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    border-radius: 12px;
}
 

 


.section7 p{
	color: #fff;
}

 .section-testimonials{
   

 }
.testimonials h5{
       margin: 0;
    font-size: 17px;
    font-style: italic;
    margin-bottom: 25px;
    color: #000;
    font-weight: 400;
}
.feedback p{
     color: #ffffff;
    font-size: 16px;
    padding: 8px;
}

.sec-testimonials .mrtopm-20 {
    color: #f00;
    font-size: 35px;
}

.testimonials .carousel-caption{
  top: 0px;
}
.test-item{
  height: 260px !important;
    

}
.textinomials .card img {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    border: none;
    height: 100px;
    border-radius: 50%;
    margin-bottom: -11px;
    margin-top: 18px;
}

.test-item img{
  display: none
}
.mask{
  position: relative;
  width: 100%;
  background-size: cover;

}

 .social-head a {
  color: #fff
 }

 .textinomials .card{

    width: 90%;
    margin-top: 33px;
    margin-bottom: 0px;
 }


.wave-footer .wave{
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background:  url('../wave.png');
  background-size: 1000px 100px; 

}
.wave-footer{
         height: 0px;
    top: 25px;
    position: relative;
}
.wave-footer .wave#wave1{
  z-index: 1000;opacity: 0.5;bottom: 0;
  animation: animateWave 4s linear infinite;
  position: relative;
}

.wave-footer .wave#wave2{
  position: relative;

    top: -170px;

  z-index: 1000;opacity: 0.5;bottom: 10px;
  animation: animateWave_2 4s linear infinite;
} 
.wave-footer .wave#wave3{
  position: relative;
  
    top: -270px;

  z-index: 1000;opacity: 0.3;bottom: 10px;
  animation: animateWave_3 3s linear infinite;
} 
.wave-footer .wave#wave4{
  position: relative;
  
    top: -370px;  

  z-index: 1000;opacity: 0.3;bottom: 10px;
  animation: animateWave_2 3s linear infinite;
} 
@keyframes animateWave{
  0%{
    background-position-x:1000px; 
  }
  100%{
    background-position-x: 0px
  }
}

@keyframes animateWave_2{
  0%{
    background-position-x:0px; 
  }
  100%{
    background-position-x: 1000px
  }
}
@keyframes animateWave_3{
  0%{
    background-position-x:1000px; 
  }
  100%{
    background-position-x: 0px
  }
}
@keyframes animateWave_4{
  0%{
    background-position-x:0px; 
  }
  100%{
    background-position-x: 1000px
  }
}


.service{
  background: #333; 
  height: 800px;
}
.service .card{
  padding: 50px;
  text-align: center;
  background: none;border: none;
}
 .service .card-body{
  z-index: 1;
     color: #081438;text-align: center;
  margin: 0;
  width:100%;
}
.square{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.square span:nth-child(1)
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 350px;
  background: #2c00ffa1;
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  transition: 0.5s;
  animation: animate 6s linear infinite;
}

.square:hover span:nth-child(1)
{
   background: #2c00ffa1;
   border: none;
}

.square span:nth-child(2)
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  transition: 0.5s;
  animation: animate 4s linear infinite;
}

.square:hover span:nth-child(2)
{
   background: #2c00ffa1;
   border: none;
}

.square span:nth-child(3)
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  transition: 0.5s;
  animation: animate 10s linear infinite;
}

.square:hover span:nth-child(3)
{
   background: #2c00ffa1;
   border: none;
}
@keyframes animate{
  0%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
